namespace: App\Tests
bootstrap: bootstrap.php

settings:
  shuffle: true
  lint: true
  colors: true
  report_useless_tests: true
paths:
  tests: tests
  output: tests/_output
  support: tests/Support
  data: tests/Support/Data
